h2 {
	margin: 0 0 0 0;
	padding: 0;
}
.contactform {
	width: 580px;
	padding: 4px 10px 4px 10px;
	margin: 0 0;
	display: inline-block;
	border: 3px solid #00FFFF;
	border-radius: 10px;
	box-sizing: border-box;
	background-color: #F0F8FF;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	outline: none;
}
.field{
	width: 100%;
	padding: 2px 2px 0 20px;
	margin:  2px 0 2px 0;
	display: inline-block;
/*
  border: 3px solid #686868;
  border-radius: 4px;
*/
  box-sizing: border-box;
/*
	background-color: #eee;
*/
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;
	
}
input[type=text], select {
	border: 2px solid #00FFFF;
	border-radius: 4px;
	box-sizing: border-box;
	background-color: #eee;
	width: 100%;
/*  padding: 3px 20px;
  margin: 30px 30;
  display: inline-block;
  border: 3px solid red;
  border-radius: 4px;
  box-sizing: border-box;
	background-color: #eee;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;
*/
}

input[type=text]:focus {
	border: 3px solid #555;
}
input[type=text]:hover {
	background-color: #bbbb;
	border: 3px solid #aaa;
}
